Межсайтовый скриптинг в RssReader

Дата публикации:
22.09.2006
Всего просмотров:
2229
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
RssReader 1.x
Уязвимые версии: RssReader 1.0.88.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки данных при обработке Atom и RSS каналов. Удаленный пользователь может с помощью специально сформированного Atom канала выполнить произвольный код сценария в приложении.

URL производителя: www.rssreader.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA